RubyGems Navigation menu

rspec-collection_matchers 1.1.2

Collection cardinality matchers, extracted from rspec-expectations

Gemfile
          gem 'rspec-collection_matchers', '~> 1.1.2'
  
  
  
  
  
  
  

install
          gem install rspec-collection_matchers
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 501,759

For this version 16,863

Show all versions (9 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.1.2 - November 11, 2014 (16 KB)
  2. 1.1.1 - November 10, 2014 (16 KB)
  3. 1.1.0 - November 10, 2014 (16 KB)
  4. 1.0.0 - June 9, 2014 (15.5 KB)
  5. 0.0.4 - April 24, 2014 (15.5 KB)
Show all versions (9 total)

Development Dependencies: